Computer Security
[EN] securityvulns.ru no-pyccku


Juniper JunOS crossite scripting
Published:18.11.2013
Source:
SecurityVulns ID:13410
Type:remote
Threat Level:
5/10
Description:Crossite scripting in EmbedThis.
Affected:JUNIPER : JUNOS 11.4
Original documentdocumentinfo_(at)_andreabodei.com, XSS on Juniper JUNOS 11.4 Embedthis Appweb 3.2.3 (18.11.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod